<?xml version="1.0" encoding="UTF-8"?>
<Window caption="0,0,0,28" size="382,282">

  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" />

  <VerticalLayout  bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FF264b5a" inset="1, 1, 1, 1">
   
    <Label height="19" />
    <HorizontalLayout height="47" >
        <Label width="23" />
        <Label name="Error_Icon" width="47" bkimage="messageboxwnd\Error.png" />
        <Label width="11" />
        <VerticalLayout>
          <Label name="Title" textcolor="ff333333" textpadding="0,6,0,0" font="1" text="启动Apple Mobile Device订阅服务失败，可" />
          <Label height="1" />
          <Label font="1" textcolor="ff333333" text="能的原因有:" />
        </VerticalLayout>  
    
    </HorizontalLayout>
     
    <Label height="8"/>

    <VerticalLayout height="78" bordersize="1" bordercolor="#ffe4ebf0" padding="18,0,18,0" >
        <Label height="10" />
        <Label height="14" textpadding="10,0,0,0" textcolor="ff808080" font="0" text="1:您没有正确安装iTunes，请卸载iTunes后重新安装" />
        <Label height="10" />
        <Label height="14" textpadding="10,0,0,0" textcolor="ff808080" font="0" text="2:Apple Mobile Device服务被禁止，请开启" />
        <Label height="10" />
        <Label height="14" textpadding="10,0,0,0" textcolor="ff808080" font="0" text="3:防火墙拦截了XY苹果助手" />
        <Label height="10" />
    </VerticalLayout>  

    <Label height="10" />
    <Label height="14" textpadding="21,0,0,0" textcolor="ff808080" font="0" text="如果是Apple Mobile Device服务被禁止，请到【控制面板】-" />
    <Label height="7" />
    <Label height="14" textpadding="15,0,0,0" textcolor="ff808080" font="0" text="【管理工具】-【服务】，找到“Apple Mobile Device”选中点"  />
    <Label height="7" />
    <Label height="14" textpadding="21,0,0,0" textcolor="ff808080" font="0" text="右键开启" />
    
    <Label height="10" />
    <Label height="1" bkcolor="ffe4ebf0" />

    <Label height="51" bkcolor="fff0f3f6" />
 
    <Button name="OK_Button" text="确定" font="0" pos="293, 242, 363, 269" float="true" textcolor="ffffffff" normalimage="messageboxwnd\ok_n.png" hotimage="messageboxwnd\ok_h.png" pushedimage="messageboxwnd\ok_n.png" />
    <Button name="CloseButton" normalimage="messageboxwnd\close_n.png" hotimage="messageboxwnd\close_h.png" pushedimage="messageboxwnd\close_p.png" pos="359, 7, 374, 22" float="true" />

  </VerticalLayout>
</Window>